prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires: libxml-2.0
Version: 1.04
Libs: -L${libdir} -lxklavier
Cflags: -I${includedir}
